   KPG-59D Help File  Version 2.10  3rd Release.


   File name: KPG59D_5.HLP



RX Frequency Help
Receive-only channels are allowed.
Frequencies can only be programmed using the proper step size.
See the frequency range of the selected model in the upper area of the
Channel Information screen.

Enter the required receive frequency directly.

To delete channel data, 
 a)Place the cursor on the channel's receive frequency.
 b)Press and hold the <Delete> key until the receive
   frequency is erased.
 c)Hit <Enter>.
The channel data will be erased and left blank.
New channel data can be manually entered.

Note: The following frequencies are not allowed:
      33.6MHz, 42.0MHz

TX Frequency Help
Frequencies can only be programmed using the proper step size.
See the frequency range of the selected model in the upper area of the
Channel Information screen.

Enter the required transmit frequency directly.

QT/DQT Decode Help
 QT : 67.0 to 250.3Hz (in 0.1Hz steps)
 DQT: codes 000 to 777
      (defaults to normal codes) 
      enter D###N (normal)
            D###I (inverted)
Enter the value directly.
   ex1. QT           [1][5][1][.][4][ENTER] for 151.4Hz
   ex2. DQT normal   [D][0][2][3][N][ENTER] or 
                     [D][0][2][3][ENTER] for 023 normal
   ex3. DQT inverted [D][7][5][4][I][ENTER] for 754 inverted
        -or-
Press the [F2] to open the QT/DQT list, and then select.
 QT : 67.0 to 250.3Hz
 DQT: codes 023 to 754 

QT/DQT Encode Help
 QT : 67.0 to 250.3Hz (in 0.1Hz steps)
 DQT: codes 000 to 777
      (defaults to normal codes) 
      enter D###N (normal)
            D###I (inverted)
Enter the value directly.
   ex1. QT           [1][5][1][.][4][ENTER] for 151.4Hz
   ex2. DQT normal   [D][0][2][3][N][ENTER] or 
                     [D][0][2][3][ENTER] for 023 normal
   ex3. DQT inverted [D][7][5][4][I][ENTER] for 754 inverted
        -or-
Press the [F2] to open the QT/DQT list, and then select.
 QT : 67.0 to 250.3Hz
 DQT: codes 023 to 754 

Channel Name Help
Enter the required characters for the Channel Name.

 TK-190 : MAX 7 codes
 TK-6110: MAX 8 codes

The codes that can be programmed are: 
 (space) * # - + / \ ( ) $ % , @ = _ | 0 1 2 3 4 5 6 7 8 9
 A B C D E F G H I J K L M N O P Q R S T U V W X Y Z
And the "." decimal is available for each digit.

The RX frequency must be entered BEFORE the channel name.

Option Signalling Help
Select one of four built-in Option Signalling; DTMF or
2-tone (1, 2, 3) decoders per channel.
Set the decode tone or code in the 2-tone or Dtmf menu.
Select the AND or OR operation between OPT SIG and QT/DQT
in the Edit/Optional features screen.

When the option signalling is matched, the transceiver displays a
flashing "CALL" on the LCD and flashes an orange LED (refer to
"Selective Call Alert LED" in the Optional Feature Screen) and
"Option Signalling" is deactivated. "Option Signalling" is reset by
the monitor function key.

If you set the "Signalling AND/OR" to AND, the option signalling is 
also deactivated by transmission.
After transmission, the transceiver displays "CALL" on the LCD to 
indicates that "Option Signalling" is deactivated.
"Option Signalling" is reset by the monitor function.
If you set the "Signalling AND/OR" to OR, transmission does not affect
the "Option Signalling".

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

PTT ID Help
PTT ID Provides a DTMF ANI to be sent with every PTT (Connect ID at
the Beginning of Transmit, Disconnect ID at the End of Transmit, or
Both).
Programmable per channel ON/OFF in the Channel Edit window - PTT ID 
column, but must be enabled and be programmed, BOT or EOT, first in
the Edit/Optional Features/ID section for PTT ID to work.

On     : Enable the PTT ID function.
Off    : Disable the PTT ID function.
Default: Off

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Busy Channel Lockout Help
TX is inhibited when the channel is busy. Transpond of Option
Signalling is controlled by the "Clear to Transpond" feature in the
Optional feature screen.

Yes    : Transmission is only possible when a QT/DQT signal match
         occurs.
No     : Transmission is independent from QT/DQT signalling.
Default: No

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

TX Power Help
Select High or Low TX Power.

Hi     : High TX Power.
Low    : Low TX Power.
Default: Hi

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Scan Delete/Add Help
Select DEL/ADD for each channel.

DEL    : Deletes the CH from the SCAN map.
ADD    : Adds the CH to the SCAN map.
Default: ADD

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Voice Scrambler Help
Select Voice Scrambler Active/Inactive for each channel.
The operator can change Active/Inactive by pressing the Scrambler
function key on the transceiver.
See the transceiver's instruction manual for details and refer to
the transceiver's service manual for hardware information.

Yes    : The Voice Scrambler is activated when the channel is
         selected.
No     : The Voice Scrambler is not activated when the channel is
         selected.
Default: No

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Scrambler Code Help
The default code for an external circuit board.
 (Example; voice scrambler unit)
The operator can change this code by pressing and holding the 
Scrambler function key on the transceiver.
See the transceiver's instruction manual for details and refer to
the transceiver's service manual for hardware information.

Range  : 1 - 16 (1 Step)
Default: 1

Enter the desired value directly or select the desired value by
pressing [SPACE BAR], [Shift]+[SPACE BAR], [F2] or [Shift]+[F2].

Priority Channel Help
Fixed Priority select function.
If the Priority Channel is set to Fixed, select a Priority channel
before writing to the transceiver or saving to the database.
Refer to Priority setting in the scan information screen.

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Home Channel Help
The transceiver jumps to a programmed Home Channel by pressing the
Home Channel function key instead of the channel up/down. 
Set the Home Channel function to one of the programmable keys 
in the Key Assignment screen, and select a Home channel before 
writing to the transceiver or saving to the database.

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Emergency Channel Help
The transceiver jumps to a programmed Emergency Channel by pressing or
holding Emergency Call function key. 
Set the Emergency Call function to one of programmable keys
in the Key Assignment screen, and select an Emergency Channel 
before writing to the transceiver or saving to the database.

Note : Emergency Mode works when an ANI Board is installed.

Select the desired value by pressing [SPACE BAR], [Shift]+[SPACE BAR],
[F2] or [Shift]+[F2].

Channel Copy Help
Copies the entire channel data to another channel.
Use SHIFT + F3 to copy a channel.

Frequency Copy Help
Copies a channel's RX frequency to the TX column.
Use SHIFT + F4 to copy a frequency.

QT/DQT Copy Help
Copies a channel's Decode QT/DQT to the Encode column.
Use Shift + F5 to copy Decode QT/DQT.

Read from radio Help
This function reads all program data from the transceiver's flash
memory.

1.  When "Read from radio" is selected, the "Read from radio" window
    opens.
2.  Select "[Ok]" or "[Cancel]".

If the transceiver has been programmed with a Data Password,
the "Input Password" window opens.  Enter the correct password.  

Note1: If you enter an incorrect password, an error message appears.
       Press any key to enter the password again.

Note2: If communication with the transceiver is not possible for any 
       reason, the "Check Connection Error" window opens.  Confirm
       that the transceiver is correctly connected to the computer
       via a KPG-36 (TK-190) or KPG-46 (TK-6110) cable, then select
       "[Retry]".

Write to radio Help
This function writes data into the transceiver's flash memory.

1. When "Write to radio" is selected, the "Write to radio" window
   opens.
2. Select "[Ok]" or "[Cancel]". "[Ok]" writes data into the
   transceiver.
   "[Cancel]" aborts the write function and re-displays the Program
   menu. If "Optional features/Data Password" is set, a warning
   message opens.
   Select "[Ok]" or "[Cancel]".

Note1: Password protection prevents unauthorized reading of the 
       transceiver program data.  To read a password protected
       transceiver you must first enter the correct password.
       (See Optional Features - Data Password for details)

Note2: If communication with the transceiver is not possible for any 
       reason, the "Check Connection Error" window opens.  Confirm
       that the transceiver is correctly connected to the computer
       via a KPG-36 (TK-190) or KPG-46 (TK-6110) cable, then select
       "[Retry]".

Firmware Program Help
This function writes the main program to the transceiver.
When you select this function, Firmware Programming Software(FPRO.EXE)
is activated.  
When you activate the Firmware Programming, the startup screen appears
first. 
Press any key to progress to the Firmware Programming Main screen.
In the Main screen, select the baud rate (bps) and the Firmware File 
(HEX File). Press [F10], the software starts writing the main program
into the transceiver flash ROM.
Use this function for upgrading the transceiver.
(See the Service Manual for details)

Note: If the computer does not have sufficient memory, exit KPG-59D
      and execute FPRO.EXE only.

Frequency Channel Help
Select one of the pre-programmed test frequencies.

Press the up- or down-arrow keys to increase or decrease the channel
frequency or enter the desired channel frequency with the keyboard, 
then press [Enter].  (See the Service Manual for details)

Signalling Tone Help
Select one of the pre-programmed Signalling formats.

Press the up- or down-arrow keys to increase or decrease the
Signalling Tone number or enter the desired Signalling Tone number
with the keyboard, then press [Enter].
(See the Service Manual for details)

Noise Blanker Help
Noise Blanker removes a pulse noise from the receiver audio.
Select Noise Blanker "On" or "Off" for Test mode using up or
down key.

Frequency Help
Preset the TX Frequency adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the Carrier Frequency.

Note: While adjusting, "FRQ ***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

RF Power Help
Preset the RF Power level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the power. 

Note: While adjusting, "POW ***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

RF High Power Help
Preset the RF Power High level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the power. 

Note: While adjusting, "POW ***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

RF Low Power Help
Preset the RF Power Low level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the power.

Note: While adjusting, "POW ***" and "LO" appears on the transceiver
display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Maximum Deviation Help
Preset the Maximum Deviation level adjustment.
A 1 kHz tone is required through a metering cable. 
Connect the appropriate measuring device to the transceiver and adjust
the Maximum Deviation level.

Note: While adjusting, "MDV ***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

QT Deviation Help
Preset the QT encode level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the QT encode level.

Note1: While adjusting, "QTDV***" is displayed on the transceiver.

Note2: In this mode, the QT(67.0Hz) is encoded regardless of
       Signalling Tone.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

DQT Deviation Help
Preset the DQT encode level adjustment.
Connect appropriate measuring device to the transceiver and adjust the
DQT encode level.

Note: While adjusting, "DQDV***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

DTMF Deviation Help
Preset the DTMF encode level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the DTMF encode level.

Note: While adjusting, "DTDV***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

MSK Deviation Help
Preset the MSK encode level adjustment.
Connect appropriate measuring device to the transceiver and adjust the
MSK encode level.

Note: While adjusting, "MSDV***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit.
Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Sensitivity Help
Preset the Sensitivity level adjustment.
This feature has 3 adjustment points to compensate for in-band
frequency.
Press tab key to change the frequency.
(See the Service Manual for details)

Note: While adjusting, "SENS***" appears on the transceiver
      display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Squelch Tight Help
"Squelch Tight" is the squelch level end adjustment (15).
Refer to "Squelch level" in the Optional Features screen.
Connect the appropriate measuring device to the transceiver and adjust
the Preset Squelch Sensitivity.

Note: While adjusting, "SQ T***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Squelch Open Help
"Squelch Open" is the squelch level start adjustment (1).
Refer to "Squelch level" in the Optional Features screen.
Connect the appropriate measuring device to the transceiver and adjust
the Preset Squelch Sensitivity.

Note: While adjusting, "SQ O***" appears on the transceiver display.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press the right- or left-arrow key to increase or decrease the
setting.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Caution !!
When Squelch Open level data is stored, RSSI level data is stored
at the same time.

Battery Level Help
Preset the Battery Warning Level adjustment.
Connect the appropriate measuring device to the transceiver and adjust
the Battery Warning Voltage.
While adjusting, "BATT***" appears on the transceiver display.
The table below shows the relationship between Low Voltage 
Warning and Battery Condition.

  Low Voltage Warning                        Battery Condition

The red LED flashes                   The battery voltage is low but 
during transmission.                  the transceiver is still usable. 

The red LED flashes and               The battery voltage is low and 
a continuous beep tone                the transceiver is not usable 
sounds while pressing the PTT.        to make calls.

Range  : 1 to 255 (steps of 1)
Default: Last Adjustment

Press [F2] or [SPACE BAR] to transmit, adjust the voltage during 
transmission and adjust the Battery Warning Level.
Press [Enter] to store the specified data in the transceiver.
(See the Service Manual for details)

Print Tuning Data
Print out currently memorized tuning data.
Press [F5] to print out the tuning data.

End Of Help File
